body {
    background-color: var(--mud-palette-primary-hover);
}

:root {
    /* Colors */
    /* Besoin de -rgb pour rgba(var(--color-primary-light-rgb), 0.75) https://www.rapidtables.com/convert/color/hex-to-rgb.html */
    
    --color-primary-very-light: #E4F8FF;
    --color-primary-very-light-rgb: 228, 248, 255;

    --color-primary-light: #34C7F9;
    --color-primary-light-rgb: 52, 199, 249;

    --color-primary-highlight: #15637D;
    --color-primary-highlight-rgb: 21, 99, 125;

    --color-primary-medium: #005977;
    --color-primary-medium-rgb: 0, 168, 225;

    --color-primary-dark: #01394D;
    --color-primary-dark-rgb: 1, 57, 77;

    --color-primary-very-dark: #000;
    --color-primary-very-dark-rgb: 0, 0, 0;

    /* Gradiants */
    --bg-gradiant-light: var(--color-primary-medium);
    --bg-gradiant-dark: var(--color-primary-very-dark);
}

#next-version-warning {
    background: var(--mud-palette-error-darken);
    color: var(--mud-palette-error-text);
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: var(--core-zindex-notification);
    transition: background-color linear 0.2s;
}
#next-version-warning:hover {
    background: var(--mud-palette-dark-lighten);
}